Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FileEncryptionConsole_CS", "FileEncryptionConsole_CS.csproj", "{F394D8DD-2738-403E-B4F0-1F29FCD1A01A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F394D8DD-2738-403E-B4F0-1F29FCD1A01A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F394D8DD-2738-403E-B4F0-1F29FCD1A01A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F394D8DD-2738-403E-B4F0-1F29FCD1A01A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F394D8DD-2738-403E-B4F0-1F29FCD1A01A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
